
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
    border: 0 none;
    font-family: roboto,Arial,Tahoma,Helvetica,sans-serif;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-rendering: optimizelegibility;
}

img {
    max-width: 100%;
}

.hotel-main-text {
    background: #fff none repeat scroll 0 0;
    color: #272727;
    display: block;
    font-size: 27px;
    left: 22%;
    position: absolute;
    text-align: center;
    top: 22%;
    width: 39%;
}

.vr {
    float: left;
    padding: 0 10px;
    width: 18%;
}

.vr2 {
    float: right;
    padding: 0 10px;
    width: 18%;
}

.hotel-verified {
    float: left;
    padding: 8px 0;
    width: 63%;
    font-size: 28px;
}

.hotel-main-hd1 {
    border-bottom: 1px solid #ccc;
    float: left;
    margin: 4% 0 5% 0;
    position: relative;
    width: 100%;
    position: relative;
}

.hotel-main-text {
    background: #fff none repeat scroll 0 0;
    color: #272727;
    display: block;
    font-size: 21px;
    lef;
    left: 23%;
    position: absolute;
    text-align: center;
    top: 8%;
    width: 57%;
}

.hotel-sz {
    font-size: 15px;
    text-align: center;
    margin-bottom: 3%;
}

.verify-hotl {
    width: 100%;
	float:left;
    border: 1px solid #ccc;
    border-radius: 4px;
    position: relative;
    -webkit-box-shadow: 0px -1px 7px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px -1px 7px 2px rgba(0,0,0,0.3);
    box-shadow: 0px -1px 7px 2px rgba(0,0,0,0.3);
    cursor:context-menu;
    height:315px;
    background:#ffffff;
}

.form-group {
    margin-bottom: 0px;
}

.actv {
    background: url(../img/all-icons-n3.png) !important;
    background-position: -11px -300px !important;
}

.actv2 {
    color: #fff !important;
}

.active2 {
    color: #fff !important;
}

.hotel-search-main {
    background: rgba(0, 0, 0, 0.21) none repeat scroll 0 0;
    border-radius: 6px;
    margin: 0% auto;
    padding: 3px 10px;
    width: 76%;
    position: absolute;
    bottom: 40%;
    left: 13%;
    height: 68px;
}

.mar-20 {
    float: left;
    margin: 9px 0;
}

.new-inp {
    border: medium none;
    border-radius: 4px 0 0 4px;
    color: #696969 !important;
    font-size: 16px;
    height: 45px;
    margin: 0;
    padding: 0 10px;
    width: 100%;
    outline: none;
}

.input-group-btn {
    font-size: 0;
    white-space: nowrap;
}

.btn-color {
    background: #f48b0e none repeat scroll 0 0;
    border: 1px solid #f48b0e;
    border-radius: 0 4px 4px 0;
    color: #fff !important;
    font-size: 16px;
    margin: 0;
    height: 45px;
    vertical-align: baseline !important;
    outline: none;
}

.no-padr {
    padding-right: 0;
}

.no-padl {
    padding-left: 0;
}

.no-padlr {
    padding-left: 0;
    padding-right: 0;
}

.pad-no {
    padding-left: 0;
    padding-right: 0;
}

.men ul {
    padding: 0;
}

    .men ul li {
        float: left;
        width: 110px;
        text-align: center;
        list-style-type: none;
        background: #f6f5f5;
    }

        .men ul li a {
            padding: 20px 0;
            display: block;
        }

        .men ul li span:nth-child(1) {
            color: #575555;
            font-size: 12px;
            display: block;
        }

        .men ul li span:nth-child(2) {
            float: left;
            width: 100%;
            color: #575555;
            font-size: 12px;
            display: block;
            padding-top: 8px;
        }

.fli {
    height: 14px;
    background: url(../buscss/img/all-icons-n3.png);
    background-position: -3px -15px;
    width: 40px;
    margin: 0 auto;
    display: block;
}

.hot {
    height: 13px;
    background: url(../buscss/img/all-icons-n3.png);
    background-position: -11px -79px;
    width: 25px;
    margin: 0 auto;
}

.holi {
    height: 19px;
    background: url(../buscss/img/all-icons-n3.png);
    background-position: -11px -341px;
    width: 22px;
    margin: 0 auto;
}

.bus {
    height: 21px;
    background: url(../buscss/img/all-icons-n3.png);
    background-position: -11px -252px;
    width: 21px;
    margin: 0 auto;
}

.easy-bo1 {
    width: 42px;
    height: 47px;
    background: url(../buscss/img/bus-page-sprite.png);
    background-position: -4px -3px;
    margin-left: 10px;
}

.easy-bo2 {
    width: 47px;
    height: 45px;
    background: url(../buscss/img/bus-page-sprite.png);
    background-position: -0px -105px;
    margin-left: 10px;
}

.easy-bo3 {
    width: 54px;
    height: 55px;
    background: url(../buscss/img/bus-page-sprite.png);
    background-position: 7px -205px;
}

.easy-bo4 {
    width: 59px;
    height: 55px;
    background: url(../buscss/img/bus-page-sprite.png) no-repeat;
    background-position: 7px -300px;
}

.mob-app {
    width: 115px;
    height: 35px;
    background: url(../buscss/img/associated-w.png);
    background-position: 116px -1px;
}

.app-ST {
    width: 115px;
    height: 37px;
    background: url(../buscss/img/associated-w.png);
    background-position: 116px -51px;
}

.men ul li img {
    margin-top: 20px;
}

.marlt {
    margin-left: 45px;
}

.widt {
    max-width: 800px;
}

.men ul li:nth-child(1) {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.men ul li:nth-child(4) {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.act {
    background: #505153 !important;
}

    .act span {
        color: #fff !important;
    }

.maxw {
    max-width: 1200px;
}

.mar10 {
    margin-top: 10px;
}

.mar15 {
    margin-top: 15px;
}

.mar20 {
    margin-top: 20px;
}

.mar25 {
    margin-top: 25px;
}

.mar30 {
    margin-top: 30px;
}

.mar35 {
    margin-top: 35px;
}

.mar40 {
    margin-top: 40px;
}

.mar4 {
    margin-top: 40px;
}

.max140 {
    max-width: 145px;
}

.sin-h {
    color: #140001;
    font-size: 20px;
}

.eml_bx {
    border: 1px solid #f1f1f1;
    float: left;
    width: 80%;
}

.converter {
    width: 20px;
    height: 24px;
    background: url(../buscss/img/all-icons-n3.png);
    margin: 7px auto;
    background-position: -67px -107px;
    transition: all .5s ease 0s;
}

    .converter:hover {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -ms-transform: rotate(360deg);
    }

.eml {
    border: 0 solid #fff;
    border-radius: 4px 0 0 4px;
    height: 46px;
    line-height: 45px;
    outline: medium none;
    padding-left: 20%;
    width: 100%;
}

.logo_sec a {
    outline: 0;
}

.fl1 {
    background: #505153;
}

    .fl1:hover {
        color: #505153;
        background: #505153 !important;
    }

        .fl1:hover span:nth-child(2) {
            color: #fff !important;
        }

        .fl1:hover span:nth-child(1) {
            background: url(../buscss/img/all-icons-n3.png);
            background-position: -3px -44px;
        }

.fl2:hover {
    color: #fff;
    background: #505153;
}

    .fl2:hover span:nth-child(2) {
        color: #fff;
    }

    .fl2:hover span:nth-child(1) {
        background: url(../buscss/img/all-icons-n3.png);
        background-position: -11px -114px;
    }

.fl3:hover {
    color: #fff;
    background: #505153;
}

    .fl3:hover span:nth-child(2) {
        color: #fff;
    }

    .fl3:hover span:nth-child(1) {
        background: url(../buscss/img/all-icons-n3.png);
        background-position: -11px -299px;
    }

.fl4:hover {
    color: #fff;
    background: #505153 !important;
}

    .fl4:hover span:nth-child(2) {
        color: #fff !important;
    }

    .fl4:hover span:nth-child(1) {
        background: url(../buscss/img/all-icons-n3.png);
        background-position: -11px -214px;
    }

.top8 {
    top: -8px;
}

.btn:hover, .btn:focus, .btn.focus {
    color: #fff !important;
    text-decoration: none !important;
}

.op {
    opacity: .3;
}

#ui-datepicker-div {
    z-index: 99 !important;
}

.mag3 {
    margin-top: 3%;
}

.mag2 {
    margin-top: 2%;
}

.pos-r {
    position: relative;
}

.pos-a {
    position: absolute;
    top: 17%;
}

.ver-hotel {
    font-size: 32px;
    color: #fff;
    line-height: 80px;
    text-align: center;
    font-family: roboto, Arial, Helvetica, sans-serif;
}

.blk-strp {
    width: 100%;
    height: auto;
}

.t20 {
    margin-top: 20px;
}

@media only screen and (min-width:200px) and (max-width:600px) {
    .vr, .vr2 {
        display: none;
    }

    .hotel-verified {
        width: 100%;
        font-size: 15px;
        padding: 1px !important;
    }

    .hotel-sz {
        display: none;
    }

    .verify-hotl {
        margin-top: 1%;
    }

    .hotel-search-main {
        top: 35%;
        left: 0%;
    }

    .new-inp {
        font-size: 13px !important;
        height: 40px !important;
        float: left;
    }

    .main_cn_sm {
        width: 100%;
    }

    .footr {
        display: block;
    }

    .hotel-main-text {
        font-size: 21px;
    }

    .pos-a {
        position: static !important;
    }

    .container1 {
        width: 98% !important;
    }

    .blk-strp {
        height: auto;
        padding: 10px;
    }

    .paddr {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (min-width:601px) and (max-width:768px) {
    .container {
        width: 100%;
    }

    .hotel-main-text {
        left: 16%;
        top: 0%;
        width: 69%;
    }

    .vr, .vr2 {
        width: 15%;
    }

    .hotel-verified {
        width: 69%;
        font-size: 22px;
    }

    .disn {
        display: none;
    }

    .pos-a {
        position: static !important;
    }

    .verify-hotl img {
        width: 100%;
    }
}

@media only screen and (min-width:800px) and (max-width:990px) {
    .container {
        width: 100%;
    }

    .hotel-main-text {
        background: #fff none repeat scroll 0 0;
        color: #272727;
        display: block;
        font-size: 21px;
        left: 16%;
        position: absolute;
        text-align: center;
        top: 8%;
        width: 69%;
    }

    .vr, .vr2 {
        width: 15%;
    }

    .hotel-verified {
        float: left;
        padding: 8px 0;
        width: 69%;
        font-size: 24px;
    }

    .main_cn_sm {
        width: 100%;
    }
}


@media only screen and (min-width:150px) and (max-width:600px) {
    .pl {
        float: right;
        width: 30%;
    }

    .tx {
        float: left;
        text-align: center;
        width: 35%;
    }

    .m1 {
        float: left;
        width: 25%;
    }

    .way-sec {
        width: 100%;
    }

    .minus_boxADt {
        width: 100% !important;
    }

    .numbe_box2 {
        text-align: center !important;
        width: 100% !important;
    }

    .plus_box1 {
        text-align: center !important;
        width: 100% !important;
    }

    .plus_box1Inf {
        width: 100%;
        text-align: center !important;
    }

    .sear-out-box {
        width: 100%;
    }

    .saerch-eng {
        background-color: #e0e0e0;
        border-radius: 0px;
        width: 100%;
        padding: 0px;
        float: left;
        padding-bottom: 20px;
    }

    h1.head1-n {
        font-size: 17px;
        color: #050505;
        text-align: center;
        padding: 10px 0px 0px 0px;
        width: 100%;
        s;
    }

    .dom-int {
        display: none;
    }

    .one-rou {
        width: 100%;
        background-color: #000;
        color: #FFF;
    }

        .one-rou ul {
            margin: 0;
            padding: 0;
        }

            .one-rou ul li {
                margin: 0;
                padding: 0;
                list-style: none;
                width: 50%;
                float: left;
                text-align: center;
                background-color: transparent;
                padding: 15px 0px;
                font-size: 13px;
                cursor: pointer;
            }

    .orwa-se {
        width: 50%;
        float: left;
        text-align: center;
        background-color: transparent;
        padding: 12px 0px;
        font-size: 13px;
    }

    .bg-color {
        background-color: transparent !important;
        color: #FFF !important;
        border-bottom: 3px solid #33b5e5 !important;
    }

    .border-lft {
        -webkit-border-top-left-radius: 0px;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-radius-topleft: 0px;
        -moz-border-radius-bottomleft: 0px;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .border-rht {
        -webkit-border-top-right-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
        -moz-border-radius-topright: 0px;
        -moz-border-radius-bottomright: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .mobile-wi1 {
        width: 96%;
        margin: 0 auto;
    }

    .mob-from {
        width: 40%;
        float: left;
        text-align: center;
    }

    .mob-img {
        width: 20%;
        float: left;
        text-align: center;
        margin-top: 15px;
    }

    .mob-to {
        width: 40%;
        float: left;
        text-align: center;
    }

    .mob-imp-w {
        width: 100%;
    }

    .inp-val3 {
        text-align: center;
        border: none;
        padding: 10px 0px;
        font-size: 32px;
        color: #000;
    }

    .txt-fo4 {
        color: #aeadad;
        font-size: 13px;
    }

    .sector-sec2 {
        display: none !important;
    }

    .mobile-sec {
        display: block;
        width: 100%;
        background-color: #FFF;
        padding-bottom: 8px;
        margin-bottom: 16px;
    }

    .date-sec-n {
        width: 100%;
        border-radius: 0px;
    }

    .ad-ch-in {
        width: 100%;
        float: left;
        margin-top: 12px;
    }

    .fon-txt3 {
        color: #000;
        text-align: center;
    }

    .airline-cl-sec {
        display: none;
    }

    .cabin-cl-sec {
        width: 65%;
    }

    .sarch-but {
        background-color: #00699e;
        width: 80%;
        font-size: 15px;
    }

        .sarch-but:hover {
            background-color: #00699e;
        }

    .searh-sect {
        width: 53%;
    }

    .font-txt1 {
        color: #000;
    }

    .wrp {
        display: block !important;
        width: 100%;
        margin: 0 auto;
    }

    .menu-mob {
        width: 100%;
        background-color: #0099cc;
        padding: 2% 0%;
    }

        .menu-mob ul {
            margin: 0;
            padding: 0;
        }

            .menu-mob ul li {
                list-style: none;
            }

                .menu-mob ul li a {
                    padding: 8% 0% 0% 0%;
                    text-decoration: none;
                    list-style: none;
                    color: #fff;
                    text-align: center;
                    font-size: 11px;
                    display: block;
                    float: left;
                    border-right: 1px solid #fff;
                    width: 19%;
                }

    .fli {
        background: url(../buscss/img/flight-n.png) no-repeat 50% 0%;
    }

    .hotl {
        background: url(../buscss/img/hotel-n.png) no-repeat 50% 0%;
    }

    .cr {
        background: url(../buscss/img/car-n.png) no-repeat 50% 0%;
    }

    .bs {
        background: url(../buscss/img/bus-n.png) no-repeat 50% 0%;
    }

    .m-boking {
        background: url(../buscss/img/my-booking-n.png) no-repeat 62% 0%;
    }

    .brdr {
        border-right: none !important;
        padding-right: 0px !important;
    }

    .select-txtn2 {
        padding: 11px 8%;
    }

    .footr {
        margin-top: 20px;
    }

    .pln_cn h2 {
        font-size: 20px;
        font-weight: normal;
    }

    #ui-datepicker-div {
        width: 88%;
        height: 50%;
    }

    .ac_results li {
        height: 50px !important;
        line-height: 50px !important;
        border-bottom: 1px solid #ccc;
    }

    .search_sec {
        margin-top: 5px !important;
    }

    .cle {
        clear: both;
    }

    .maxw {
        width: 100%;
        max-width: 100%;
    }

    .container {
        width: 100% !important;
    }

    .mar4 {
        margin-top: 10px;
    }

    .nplr {
        padding-left: 0;
        padding-right: 0;
    }

    .pad2 {
        padding: 2%;
    }

    .main_cn_sm {
        width: 100% !important;
    }

    .res_p_rht ul li a {
        width: 150px !important;
    }
}

@media only screen and (min-width:601px) and (max-width:768px) {

    .widt {
        max-width: 100% !important;
    }

    .search_sec_sm {
        max-width: 100% !important;
        width: !important;
        padding: 0 10px !important;
    }

    .container1 {
        width: 98% !important;
    }

    .prod {
        width: auto !important;
    }

    .main_cn_sm {
        width: 100% !important;
    }

    .container {
        width: 100% !important;
    }

    .pln_cn h2 {
        font-size: 0.6em !important;
    }

    .pln_tx {
        font-size: 0.8em !important;
    }

    .sin-h {
        font-size: 1.5em !important;
    }

    .eml {
        height: 35px !important;
        line-height: 35px !important;
        padding-left: 25% !important;
    }

    .gn {
        height: 36px !important;
        font-size: 1.2em !important;
    }

    .cln_im3 {
        top: 10px !important;
    }

    .iata {
        width: 100% !important;
    }

    .prod {
        width: 33% !important;
    }

    .info {
        width: 33% !important;
    }

    .dirctry {
        width: 33% !important;
    }

    .airlns {
        width: 33% !important;
    }

    .folow {
        width: 33% !important;
    }

    .ap_d {
        width: 33% !important;
        float: left !important;
    }

    .wid50 {
        width: 50% !important;
    }

    .clea {
        clear: both;
    }

    .paal {
        padding-left: 0px;
    }

    .res_p_rht ul li a {
        width: 150px !important;
    }
}

.main-new-b2b-sul {
    margin: 0px 0 0;
    padding: 0px;
    float: left;
    width: 100%;
}
.main-new-b2b-sul ul {
    margin: 5px 0 0 10px;
    padding: 0px;
}
.main-new-b2b-sul li {
    background: #c5c5c5;
    color: #ffffff;
    cursor: pointer;
    /* padding: 6px 8px; */
    width:15%;
    float: left;
    text-align: center;
    margin: 0 4px 0 0;
    line-height: 24px;
    border-radius: 4px 4px 0 0;
    display: inline-block;
}

.main-new-b2b-sul li a {
    text-decoration: none;
    color: #fff;
    padding: 2px 11px 2px 11px;
    margin: 0;
    float: left;
    width: 100%;
}
.main-new-b2b-sul li img {
    padding: 2px 0;
    float: left;
}
.main-new-b2b-sul span {
    padding: 0 0 0 8px;
}
.b2b-active { background:#ef6614 !important;}